#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-store
version: 1.6.5
id: x509-store-1.6.5-LD5YvbSiPfH20g7GI1Nnb0
key: x509-store-1.6.5-LD5YvbSiPfH20g7GI1Nnb0
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory
abi: 54926ca59da2f1af69e5b99636f64477
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-store-1.6.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-store-1.6.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/x509-store-1.6.5
hs-libraries: HSx509-store-1.6.5-LD5YvbSiPfH20g7GI1Nnb0
depends:
    base-4.10.0.0 bytestring-0.10.8.2 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    containers-0.5.10.2 directory-1.3.0.2 filepath-1.4.1.2
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7
    asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0
    cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi
    x509-1.7.2-GGwd2ufTO2hGHMdnUGdGxK
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=55bc6dc4a40e599f4ece1492f09bd8aa
             asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7=f2137186d677937bbd84fceb048c4622
             asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0=c3cc95f30ea84cd7e1e5137c7383bf44
             cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi=1928ece35e67ec41b499da4f70bba50f
             x509-1.7.2-GGwd2ufTO2hGHMdnUGdGxK=39f4043fcaba78034ec90fcaccdf1c13
haddock-interfaces: /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html: /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

